<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0417m000" xml:lang="de">
   <Header>
      <Title>Entfernungsbezeichnungen nach Frachttarifbuch drucken (tdpcg0417m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Mit diesem Programm können Sie Entfernungsbezeichnungen nach Frachttarifbuch-Codes drucken.</Paragraph>
      </AimSection>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Drucken</Title>
         </Header>
         <FuncDesc>Klicken Sie auf Drucken <GUIRef href="/baanerp/td/pur/tdpur1490m000#exec.cont.process" role="command"/>, um einen Bericht auf der Basis des ausgewählten Bereichs zu drucken.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>